body,p,b,i,strong,em,dt,dd,dl,sl,caption,th,td,tr,u,blink,select,option,form,div,font,li,h1,h2,h3 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
h1                    { font-weight: bold; margin-top: 40px; margin-bottom: 23px; color: #336600; }
h2                    { font-weight: bold; margin-top: 42px; margin-bottom: 10px; color: #336600; }
h3                    { font-weight: bold; margin-top: 21px; margin-bottom: 0px; color: #336600; }
p                     { margin-top: 0px; margin-bottom: 10px; line-height: 15px; }

a:link                { color: #336600; }
a:visited             { color: #336600; }
a:hover               { color: #336600; }

.caption              { font-weight: bold; }
.byline               { font-weight: normal; font-style: italic; }
ul                    {
	margin-bottom: 40px;
	margin-left : 16px;
}
ul li                    {
	padding-left: 0px;
	margin-bottom: 10px;
	list-style-image: url(../images/square.gif);
	list-style-position: outside;
	list-style-type: none;
	margin-left : 0px;
	text-indent : 0px;
}
ol                    {
	margin-bottom: 40px;
	margin-left : 16px;
}
ol li                    {
	padding-left: 0px;
	margin-bottom: 10px;
	margin-left : 0px;
	text-indent : 0px;
}
.green                { color: #336600; }
.green_bold           { color: #336600; font-size: 10px; font-weight: bold; }
.black                { color: #000000; }
.verse                { color: #000000; font-size: 9px; }

.home_bottom          { color: #666666; font-size: 9px; line-height: 14px; }
.home_bottom:link     { color: #666666; }
.home_bottom:visited  { color: #666666; }
.home_bottom:hover    { color: #666666; } 

.hanging              { text-indent: -30px; margin-left: 30px; }